
.contact_content.anchor-sec a:hover
{
    color:#23527c;
}
a:hover, a:focus {

   
    text-decoration: none;
    color:white;
    

}
footer a{color:white;}
.anchor-sec:hover {

    color:#23527c;

}
.panel-title > a:hover {

    color: #3f84d4;

}
.col-md-12 a:focus {

    color: #337ab7;

}

@media(max-width:1199px){
div.agencies_listing ul{display: block;width: 100%;text-align: center;}
div.agencies_listing ul li {width: 33%;float: none;display: inline-block;text-align: left;}
div.agencies_listing ul li:last-child {margin: 20px 0 0 0;}
.agencies_listing ul li:nth-child(2):after {border: none;}
.aboutdtl_content{padding: 14px 0 0 60px;}
div.faq_left h2{font-size:18px;}
.faq_right i{font-size:20px;}
div.faq_right li{font-size:18px;}
.panel-group{text-align:left;}
.faq_left h2{width:auto !important;}
.mein-section-custom{margin:20px 0 50px 0;}
.mein-section-custom .image-content{width:50%;float:left;}
.mein-section-custom .right-image.left-space{width:50%;float:left;}
.mein-section-custom .right-space{margin-right:0;}
.mein-section-custom .left-space {margin-left: 0px;}
.mein-section-custom .right-image.right-space {padding-left: 0;width: 50%;}
.img-lef-sec {text-align: left;}
.bottom-sec-last{margin-bottom: 100px;}
.define_float.our-services {margin-top:0;}
.mein-section-custom.last-section .image-content {padding: 0 15px 0 15px;}
footer a {color: white;}
.about_strata {padding: 10px 0 0 0;}
div.agencies_listing ul li{    width: 24%;}

}

@media(max-width:991px){
	.contact-section div#Map {width: 100% !important;}
    div.agencies_listing ul li {width: 40%;}
    .rent_content_inner ul{padding: 0 63px;}
    .rent_content_inner ul {padding: 0 35px;}
    .rent_content_inner h2{padding: 0 0 0 40px;}
    .h4section {width: 100%;}
    .contact-section {padding: 0 15px;}
    .quoto-request .contact-section {padding: 0;}
    .define_float.quoto-request{margin-top: 100px;}
    .define_float.developer-info {margin-bottom: 100px;margin-top: 70px;}
    .developer-info .contact_content p{width:100%;float:left;margin-bottom:0}
    .developer-info .anchor-sec{float: left;width: 100%;}
    .faq_right li{margin: 0px 0 0 10px;}
    .rent_image img {width: 100%;height: 269px;object-fit: cover;}
    .faq_left {width: 100%;text-align: center;}
    div.faq_right {width: 100%;text-align: center;}
    div.faq_right ul{float:none;display:inline-block;padding: 20px 0 0 0;}
    .faq-section .contact-section {padding: 0 !important;}
    .define_float.faq-section {margin-bottom: 100px !important;margin-top: 16px;}
    .social_otr{width:100%;text-align:center;}
    .social_otr ul{float:none;display:inline-block;}
    footer p{float:none;display:inline-block;}
    
    
    .img-lef-sec {order: 2;}
    .img-right-sec {text-align: center !important;}
    .mein-section-custom .image-content{padding:0;}
    .mein-section-custom {margin: 20px 0 20px 0;}
    .saleagent-pic {width: auto;float: left;}
    .saleagent-pic img {width: 100%;}
    .saleagentDescBx{width:80%;}
    .banner_innerpages {display: flex;align-items: center;flex-direction: column;}
    .banner_innerdtl {padding: 38px 0 50px 40px;width: 100%;}
    .my-auto.align-self-center.h4sectionVideoSection {width: 100%;float: left;padding: 0px 0 50px 0;}
    .banner_innerdtl .h4section {width: 30%;}
    div.inform_strata {margin: 40px 0 40px 16px;}
    .about_strata p{width:100%;text-align:left;}
    .breadcrumb_inner {padding: 0 0 0 10px;}
    .image-content .left-content {padding: 0 20px;}
    .last-section .image-content {padding: 0 15px 0 15px;min-height: 500px;}
    .about_content{padding:0;}
    .about_content::before{display:none;}
    .about_content::after{display:none;}
    .about_detail{margin: 0 0 30px 0;}
    .aboutdtl_content h2{font-size:25px;}
    .aboutdtl_content {padding: 14px 0 0 42px;}
    .rent_content_inner ul li{margin: 0 0 10px 0;}
    .aboutdtl_content ul li{width:95%;}
    .aboutdtl_content ul{margin: 12px 0 0 5px;}
	.bottom-sec-last .col-md-5 {float: left;width: 40%;}
	.bottom-sec-last .col-md-7 {width: 50%;float: left;}
	.bottom-sec-last .col-md-5 img {width: 100%;}
	
}


   
@media(max-width:767px){
	.emergency_contactdtl{width:100%;}
	.proper_form .umbraco-forms-page.form-section{width:100%;}
	.mein-section-custom .image-content{margin:15px 0 0 0;}
	.mein-section-custom{padding: 0 15px;}
	.latest_news .form-group{    width: auto;}
	.bottom-sec-last .col-md-5 {float: left;width: 100%;}
	.bottom-sec-last .col-md-7 {width: 100%;float: left;}
	.bottom-sec-last{display:flex;flex-direction: column;}
	.img-right-sec {order: 1 !important;}
	.bottom-sec-last .col-md-7.col-sm-12 {order: 2 !important;}
    .header_banner_otr .header_nav {position: absolute;left: 0;top: 60px;width: 100%;background:#4D5D9B;}
    .logo_otr {float: left;width: auto;margin: 0 30px 0 15px;}
    div.rent_content{display:block; width:100%;}
    .banner_content h2{font-size:35px;}
    .rent_content_inner h2{padding: 0 0 0 35px;}
    .rent_content_inner ul{padding: 0 35px;}
    .rent_image img {display:none;}
    .about_div{padding: 30px 0 30px 0;}
    .social_otr {float: left;width: 100%;margin: 0px 0 0 0;text-align: center;}
    .social_otr ul{float: none;width: auto;margin: 0 0px 0 0;display:inline-block;}
    footer p{width:auto;float:none !important;display:inline-block !important;}
    .footer_listing ul {float: left;margin: 0;padding: 0;text-align: center;width: 100%;}
    .footer_listing ul li {float: none;margin: 0 10px 0 0;font-size: 12px;font-weight: 300;line-height: 16px;color: rgba(255,255,255,0.93);display: inline-block;}
    footer p a {color: #fff;text-decoration: none;}
    .latest_news input[type="text"]{width:auto;}
    .aboutdtl_content {padding: 14px 0 0 25px;float: left;width: 60%;}
	.aboutdtl_image {float: left;width: 40%;}
    .contact_content:nth-child(1) {text-align: center;}
    .contact_content img {margin-top: 10px;width: 100%;padding: 0 20px 0 20px;}
    .define_float.contact-bottom {margin-top: 0;}
    .contact-form label{text-align:left;}
    nav ul li:after{display:none;}
    .header_banner_otr nav ul{width:100%;    padding: 0;margin: 0;}
    .navbar-nav > li > a {padding: 10px 0;float: left;width: 100%;line-height: normal;}
    div.links_header{display:none;}
    .logo_otr {float: left;width: auto;margin: 0 30px 0 10px;}
    .social_otr{width:100%;text-align:center;}
    .social_otr ul{float:none;display:inline-block;}
    .oc-top {padding: 100px 0 100px 0 !important;}
    .oc_main {text-align: center;margin: 0 0 40px 0 !important;}
    .define_float.services-top{padding-bottom:0;}
    .mein-section-custom {margin: 50px 0 50px 0;display: flex;flex-direction: column;}
    .mein-section-custom .image-content {width: 100%;float: left;order: 2;padding: 0 15px 0 15px;text-align: left;}
    .mein-section-custom .right-image.left-space {width: 100%;float: left;order: 1;padding: 0;}
    .mein-section-custom .right-image.right-space {padding-left: 0;width: 100%;}
    .image-content{height:auto;}
	.umbraco-forms-container {float: left;width: 100%;margin: 0 0 10px 0;}
    .saleagent-pic img {width: 70%;}
    .saleagentDescBx {width: 100%;padding: 29px 10px;}
    .desktop_nav {display: block;}
    div.agencies_listing ul li {width: 48%;}
    .agencies_listing ul li::after{right: 0px;height:95px;}
    div.agencies_listing ul li{text-align:center;}
	.help-block{float:left;}
    .agencies_listing ul li img {float: none;margin: 5px 5px 0 0;width: auto;display: inline-block;}
    .agencies_listing ul li p{width:100%;float:left;}
    .explore_otr {margin: 122px 0 30px 0;}
    .contact_banner h2{z-index: 9;}
	.explore_otr h2 {font-size: 20px;}
	.quoto-request .strataquoterequest label{float:left; width:100%; text-align:left;}
	.panel-title a:focus{color: #252525 !important;}
	.umbraco-forms-navigation .col-md-12 {float: left;width: 100%;}
	.about_content {padding: 20px 15px;}
	
}



@media(max-width:600px){
    
    div.agencies_listing ul li:last-child{margin:00px 0 0 0;}
    .header_banner_otr .navbar-collapse{top: 60px !important;}
    button.navbar-toggler{display:block;}
    button.navbar-toggler{float: right;/* position: absolute; *//* right: 0; */height: 24px;width: 25px;}
    .header_banner_otr nav.navbar{float: right;position: static;min-height:auto;}
    .header_banner_otr .navbar-collapse{position: absolute;left: 0;top: 60px;width: 100%;/*background:#384184;*/}
    .header_banner_otr nav ul{padding:0 0 0 10px;}
    .header_banner_otr nav ul li{width:100%;float:left;}
    button.navbar-toggler:after {content: '';position: absolute;width: 24px;height: 2px;border-bottom: 2px solid white;right: 18px;top: 25px;} 
    button.navbar-toggler:before {content: '';position: absolute;width: 29px;height: 1px;border-bottom: 2px solid white;right: 18px;top: 33px;}
    button span.navbar-toggler-icon {right: 18px;width: 30px;float: left;border-bottom: 2px solid white;height: 20px;top: -1px;position: absolute;}
    div.agencies_listing ul li {width: 48%;}
    .rent_otr {padding: 0 64px;display: flex;}
    div.desktop_nav{display:block;}
    
    .aboutdtl_content {padding: 14px 0 0 17px;width: 70%;}
	
}

@media(max-width:599px){
    .banner_main{min-height:400px;}
    .explore_listing ul li a{padding: 10px 19px;}
    .banner_content{z-index:9;}
    .about_content:after{width:100%;}
    .about_detail{display:flex;flex-direction: column;}
    div.aboutdtl_content {padding: 14px 0 0 15px;width: 100%;order: 2;}
    div.aboutdtl_image {order: 1;margin: 15px 0 0 0;width:100%;}
    .about_content {padding: 0 0;position: relative;}
    .about_detail{margin: 0 0 2px 0;}
    .aboutdtl_content h2 br {display: none;}
    .aboutdtl_content h2{font-size: 20px;}
    .aboutdtl_image img {width:100%;padding: 0 15px 0 15px;}
    .about_content:before{width:auto;height:auto;}
    .aboutdtl_content ul{width: 90%;}
    .about_content:after{background:white;}
    .value_inner_main {padding: 0 60px 0 50px;}
    .rent_otr{padding: 0px 70px;}
    .header_banner_otr .navbar-collapse{top: 60px;}
    .define_float.quoto-request {margin-top: 70px;}
    .form-group.formrental {width: 100%;}
    div.banner_content h2 {font-size: 20px;line-height:normal;}
    .banner_content h2 b:after{border-bottom: 2px solid #eea616;}
    .panel-group{padding: 0 10px 0 10px;}
    .oc_main h3 {font-size: 20px;}
    .singleSaleAgentBox{flex-direction: column;text-align: center;}
    .saleagentDescBx p{width:auto;float:none;display:inline-block;}
    .aboutdtl_content ul {

    margin: 12px 0 0 13px;

}
	.about_detail:last-child{margin:0 0 50px 0;}
}
@media(max-width:481px)
{
.explore_otr {margin: 50px 0 30px 0;}
div.agencies_listing ul li {width: 61%;}
div.agencies_listing ul li:after{border:none !important;}
}
@media(max-width:480px){
    .explore_listing ul li{margin: 0 1px 0 1px;}
    .explore_listing ul li a{padding: 10px 21px;}
    div.agencies_listing ul li {width: 60%;padding: 0 0 10px 0;}
    .agencies_listing ul li:after{border:none !important;}
    
    .heading_main h2{font-size: 24px;}
    div.agencies_listing ul{padding: 0px 0;}
    .explore_listing ul li a {padding: 7px 16px;margin: 0 0px 14px 0px;}
.rent_otr {padding: 0 20px;display: flex;}
div.agencies_listing ul li {width: 82%;padding: 0 0 10px 0;}
.banner_main{min-height: 430px;}
.banner_content{z-index:9;}
.value_inner_main {padding: 0 10px 0 24px;}
.value_inner_main h2{padding: 0 0 0 15px;}
.team_content {background-color: #193D6E;padding: 50px 0 50px 0;}
.request-form .form-group {width: 100%;margin-bottom: 20px;}
div.faq_left h2 {font-size: 15px;}
div.faq_right{text-align:center;}
div.faq_right ul{float:none;display:inline-block;}
div.faq_right li{float:none;display:inline-block;}
.contact_banner h2{font-size:20px;}
.our-services h1{font-size:20px;}
.bottom-sec-last{margin-top:0;}
.img-right-sec img{padding:0;}
.mein-section-custom.last-section .image-content {padding: 0 15px 0 15px;}
.corpo-section h2{font-size:20px;}
.mein-section-custom{margin: 0px 0 50px 0;}
.saleAgentBx {width: 100%;}
.saleagentDescBx p{width:100%;}
.saleagentDescBx p img{float: none;display: inline-block;}
.about_banner{z-index:9;}
.h4sectionVideoWrap img {width: 100%;}
.banner_innerdtl h3{font-size: 20px;}
.banner_innerdtl .h4section {width: 100%;}
.h4sectionVideoWrap {padding: 0 15px 0 15px;}
div.inform_strata {margin: 40px 0 40px 0px;}
	footer{padding:11px 15px;}
	.panel-title > a i {position: relative;left: 7px;}
	
}



.faq_main{background-color: #154383;}
.faq_left h2{height: auto;	width: 298px;	color: #FFFFFF;font-size: 14px;	font-weight: 500;	line-height: 19px;margin:0;}
.faq_footer_outer {padding: 35px 0;}
.faq_right ul {float: right;width: auto;padding: 0;margin: 0;}
.faq_right li {float: left;width: auto;margin: 0 0 0 20px;}
.faq_right i {width: auto;float: left;color: white;margin: 2px 10px 0 0;}
.faq_right p {width: auto;float: right;margin: 0;color: white;}




.oc-top {padding: 121px 0 231px 0;}
.oc_main{text-align:center;margin: 0 0 19px 0;}
.oc_main h2{width:100%;float:none;display:inline-block;font-size: 28px;	font-weight: 500;	letter-spacing: 0.5px;	line-height: 38px;}
.oc_button{width:100%;float:left;text-align:center;}
.oc_button a {color:white;font-size:14px;width: auto;padding: 13px 29px 13px 22px;border: 1px solid #1F6AC1;	border-radius: 4px;	background: linear-gradient(180deg, #297CDC 0%, #1F74D5 100%);	box-shadow: inset 0 1px 1px 0 rgba(255,255,255,0.2), 0 1px 0 0 rgba(22,29,37,0.1);}
.oc_button i {padding: 0 9px 0 0px;}



}
